@charset "UTF-8";
body, h1, h2, h3, h4, p, figure, blockquote, dl, dd {
  margin: 0;
}

.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  content: " ";
  display: table;
  clear: both;
}

@media screen\0  {
  #content {
    font-family: "メイリオ", Meiryo, sans-serif;
  }
}
body {
  margin: 0;
  padding: 0;
  width: 100%;
  /*overflow-x: hidden;*/
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  margin: 0;
}

#header {
  width: 100%;
  text-align: center;
}
#header img {
  max-width: 100%;
  height: auto;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#container {
  width: 100%;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  color: #333;
}
#container p {
  font-size: 16px;
  line-height: 1.9;
}
#container a {
  transition: 0.4s;
  text-decoration: none;
}
#container img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
  display: block;
}
#container .header {
  width: 100%;
  height: 121vw;
  background: url(hd_main-1.jpg) no-repeat 88% 100%/cover;
}
#container .header .h1_box {
  width: 90%;
  margin: 0 auto;
  padding-top: 70%;
}
#container .header .h1_box img:nth-of-type(1) {
  filter: drop-shadow(3px 3px 5px rgba(0, 0, 0, 0.75));
  width: 55.7%;
}
#container .header .h1_box img:nth-of-type(2) {
  filter: drop-shadow(3px 3px 5px rgba(45, 45, 45, 0.75));
  margin: 3% 0;
}
#container .header .h1_box img:nth-of-type(3) {
  filter: drop-shadow(3px 3px 5px rgba(45, 45, 45, 0.75));
}
#container .header .h1_box img:nth-of-type(4) {
  filter: drop-shadow(5px 5px 5px rgba(70, 70, 70, 0.8));
  margin-top: 3%;
}
#container .lead {
  background-color: #0161b9;
  color: #fff;
  padding: 30px 0;
}
#container .lead p {
  width: min(85%, 740px);
  margin: 0 auto;
  line-height: 1.8;
}
#container section {
  margin-top: 60px;
}
#container section p {
  width: 90%;
  margin: 0 auto 2em;
  text-indent: 1em;
}
#container section p.small {
  text-indent: 0;
  font-size: 12px;
}
#container section .photo_box, #container section .fig_box {
  margin: 40px auto;
}
#container section .photo_box p, #container section .fig_box p {
  font-size: 13px;
  margin-top: 1em;
  text-indent: 0;
  line-height: 1.6;
}
#container section .photo_box.fig_box, #container section .fig_box.fig_box {
  max-width: 760px;
}
#container section .photo_box.fig_box img, #container section .fig_box.fig_box img {
  border: 1px solid #c6c6c6;
  box-sizing: border-box;
}
#container section .speaker_box {
  width: min(90%, 720px);
  margin: 40px auto;
}
#container section .speaker_box .speaker_text {
  background-color: #1b75de;
  padding: 10px 0;
}
#container section .speaker_box .speaker_text p {
  text-indent: 0;
  font-size: 15px;
  font-weight: 600;
  color: #fff;
  margin: 0 0 0 1rem;
  line-height: 1.5;
  letter-spacing: 0.05em;
}
#container section .speaker_box .speaker_text p.name {
  font-size: 24px;
  margin-top: 5px;
  font-weight: 700;
}
#container section .speaker_box .speaker_text p.name small {
  font-size: 15px;
}
#container section h2 {
  text-align: center;
  font-size: min(5.3vw, 30px);
  position: relative;
  margin-bottom: 60px;
  font-weight: 700;
  font-family: YakuHanJP, "Noto Sans JP";
  letter-spacing: 0.07em;
}
#container section h2::before {
  position: absolute;
  content: " ";
  width: 120px;
  height: 5px;
  background-color: #1b75de;
  left: 50%;
  transform: translateX(-50%);
  bottom: -20%;
}
#container section .inner-abnor p span {
  position: relative;
}
#container section .inner-abnor p span::before {
  content: "下";
}
#container .footer {
  margin: 60px auto;
}
#container .footer .next_link {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: min(85%, 456px);
  margin: 0 auto;
}
#container .footer .next_link p {
  font-size: min(4.5vw, 24px);
  line-height: 1.5;
  font-weight: 700;
  color: #1b75de;
  letter-spacing: 0.1em;
}
#container .footer .next_link span {
  font-size: min(4.5vw, 24px);
  font-weight: 600;
  color: #fff;
  position: relative;
}
#container .footer .next_link span::before {
  content: " ";
  width: min(120%, 80px);
  padding-bottom: min(120%, 80px);
  border-radius: 50%;
  background-color: #1b75de;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -48%);
  z-index: -1;
}
#container .footer .page_link {
  display: flex;
  justify-content: center;
  padding: 0;
  margin-top: 60px;
}
#container .footer .page_link a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  color: #1b75de;
  font-size: 25px;
  padding-bottom: 4px;
  position: relative;
}
#container .footer .page_link a::after {
  content: " ";
  width: 100%;
  height: 2px;
  background-color: #1b75de;
  position: absolute;
  bottom: 0;
  opacity: 0;
  transition: 0.4s;
}
#container .footer .page_link a:nth-of-type(2) {
  margin: 0 30px;
}
#container .footer .page_link a.active {
  opacity: 0.5;
  pointer-events: none;
}
#container .footer .page_link a.allow {
  position: relative;
}
#container .footer .page_link a.allow::before {
  content: " ";
  position: absolute;
  width: 12px;
  height: 12px;
  border-top: 2px solid #1b75de;
  border-right: 2px solid #1b75de;
  transform: rotate(45deg);
  left: 6px;
  transition: all 0.4s;
}
#container.p2 .footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
#container.p2 .footer .page_link .allow::before {
  transform: rotate(-135deg);
  left: 11px;
  top: 10px;
}
#container.p2 .footer > a {
  color: #1b75de;
}
#container.p2 .footer > a.banner_link {
  width: min(100%, 640px);
  margin: 30px auto 0;
}
#container.p2 .footer > a.logo {
  width: clamp(200px, 25%, 250px);
  margin: 60px auto 30px;
}
#container.p2 .footer > a:nth-of-type(3) {
  margin-bottom: 60px;
}
#container.p2 .footer > p {
  line-height: 2.1;
}
#container.p2 .footer > p + p {
  margin-top: 2em;
}

@media screen and (min-width: 641px) {
  #container {
    max-width: 1400px;
    margin: 0 auto;
  }
  #container .header {
    height: min(58.3vw, 800px);
  }
  #container .header .h1_box {
    padding-top: 26%;
    margin-left: 4%;
    width: 56.3%;
  }
  #container .header .h1_box img:nth-of-type(1) {
    filter: drop-shadow(3px 3px 5px rgba(0, 0, 0, 0.75));
    width: 44%;
  }
  #container .header .h1_box img:nth-of-type(2) {
    filter: drop-shadow(3px 3px 5px rgba(45, 45, 45, 0.75));
    width: 75%;
    margin: 2% 0 3.9%;
  }
  #container .header .h1_box img:nth-of-type(3) {
    filter: drop-shadow(3px 3px 5px rgba(45, 45, 45, 0.75));
  }
  #container .header .h1_box img:nth-of-type(4) {
    filter: drop-shadow(5px 5px 5px rgba(70, 70, 70, 0.8));
    margin-top: 3%;
  }
  #container section {
    max-width: 1200px;
    margin: 100px auto 0;
  }
  #container section .inner-nor {
    padding: 0 5%;
  }
  #container section .inner-nor p {
    width: 100%;
  }
  #container section .inner-nor p.center {
    clear: both;
  }
  #container section .inner-abnor {
    padding-left: 5%;
    padding-right: 4.17%;
  }
  #container section .inner-abnor p.left {
    width: 50.32%;
    float: left;
  }
  #container section .inner-abnor p span::before {
    content: "右";
  }
  #container section h2 {
    margin-bottom: 80px;
  }
  #container section .photo_box, #container section .fig_box {
    margin: 60px auto;
  }
  #container section .photo_box.right {
    width: min(46.32%, 440px);
    float: right;
    margin: 5px 0 0;
  }
  #container section .photo_box.right p {
    width: 100%;
  }
  #container .footer .next_link {
    transition: 0.6s;
    transform: scale(0.95, 0.95);
  }
  #container .footer .next_link:hover {
    opacity: 0.8;
    transform: scale(1, 1);
  }
  #container .footer .page_link a:hover::after {
    opacity: 1;
  }
  #container .footer > a:hover {
    opacity: 0.7;
  }
  #container .footer > a:nth-of-type(n+3):hover {
    font-weight: 700;
    opacity: 1;
  }
  #container.p2 .header {
    background-image: url(p2/hd_main-2.jpg);
    background-position: 0 10%;
    height: min(35vw, 420px);
  }
  #container.p2 .header .h1_box {
    padding-top: min(6%, 55px);
    margin-left: 4%;
    width: 48.75%;
  }
  #container.p2 section .photo_box {
    max-width: 720px;
  }
}
@media screen and (min-width: 960px) {
  #container section .inner-nor {
    padding: 0 16.67%;
  }
  #container section .inner-nor p {
    width: 100%;
  }
  #container section .inner-nor p.center {
    clear: both;
  }
  #container section .inner-abnor {
    padding-left: 16.67%;
    padding-right: 4.17%;
  }
  #container section .inner-abnor p.left {
    width: 50.32%;
    float: left;
  }
  #container section .speaker_box {
    display: flex;
    justify-content: center;
    align-items: end;
    width: auto;
    margin: 65px auto;
  }
  #container section .speaker_box img {
    width: min(52.5%, 630px);
  }
  #container section .speaker_box .speaker_text {
    background-color: transparent;
    padding: 0;
    white-space: nowrap;
    border-bottom: 5px solid #1b75de;
  }
  #container section .speaker_box .speaker_text p {
    font-size: 18px;
    color: #333;
    margin-left: 0;
  }
  #container section .speaker_box .speaker_text p.name {
    font-size: 30px;
    margin-top: 5px;
  }
  #container section .speaker_box .speaker_text p.name small {
    font-size: 18px;
  }
  #container section .speaker_box.flex_right .speaker_text {
    margin-left: 30px;
  }
  #container section .speaker_box.flex_left {
    flex-direction: row-reverse;
  }
  #container section .speaker_box.flex_left .speaker_text {
    margin-right: 30px;
  }
}